Subject: [Netconf] New version of draft-ietf-netconf-tls

From: [email-masked]
Date: Sat, 18 Oct 2008 00:34:24 +0200 (CEST)

Dear all,

After the WGLC, I posted a revised version of draft-ietf-netconf-tls,
which addresses comments and issues raised during the WGLC. Below is a
summary of changes, please don't hesitate to read the document and send
your comments on any missed point.

Changes from -04

  Removed any text related to PSK based authentication.

  Revised to TLS with certificate-based mutual authentication.

  Removed Cipher Suite Requirements section which was redundant with TLS.

  Added small clarifications to the "Introduction" and "Endpoint
  Authentication and Identification" sections.

  Section 2.1: Included mandatory to implement cipher suites that track
               future versions of the TLS

  Section 2.2: Revised the connection closure session with regards to
               TLS 1.2

  Section 5:   Revised to help IANA with the port assignment.

  Section 8:   Removed RFC4086 and RFC4279 from the reference section

A URL for this Internet-Draft is:
http://www.ietf.org/internet-drafts/draft-ietf-netconf-tls-05.txt

Best regards,
Badra

_______________________________________________
Netconf mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/netconf

---

From: "Ersue, Mehmet (NSN - DE/Munich)" <[email-masked]>
Date: Wed, 22 Oct 2008 23:34:25 +0200

Dear NETCONF WG,

based on the WGLC discussions and the resulting new 
document for NETCONF over TLS the WG co-chairs 
believe that the draft has WG consensus to proceed to 
the IESG for publication as a PS RFC.
(see http://tools.ietf.org/html/draft-ietf-netconf-tls-06
and the summary of the changes in
http://www.ietf.org/mail-archive/web/netconf/current/msg03873.html and 
http://www.ietf.org/mail-archive/web/netconf/current/msg03882.html) 

Unless anybody has strong objections before Okt 28th, 
we will bring the WG item one step further and ask Dan
for the consideration for IESG review.

Cheers, 
Mehmet & Bert

> -----OriFrom [email-masked]  Wed Oct 22 14:33:31 2008
Content-class: urn:content-classes:message
Date: Wed, 22 Oct 2008 23:34:25 +0200
From: "Ersue, Mehmet (NSN - DE/Munich)" <[email-masked]>
To: <[email-masked]>
Subject: [Netconf] draft-ietf-netconf-tls for IESG Review
Sender: [email-masked]

Dear NETCONF WG,

based on the WGLC discussions and the resulting new 
document for NETCONF over TLS the WG co-chairs 
believe that the draft has WG consensus to proceed to 
the IESG for publication as a PS RFC.
(see http://tools.ietf.org/html/draft-ietf-netconf-tls-06
and the summary of the changes in
http://www.ietf.org/mail-archive/web/netconf/current/msg03873.html and 
http://www.ietf.org/mail-archive/web/netconf/current/msg03882.html) 

Unless anybody has strong objections before Okt 28th, 
we will bring the WG item one step further and ask Dan
for the consideration for IESG review.

Cheers, 
Mehmet & Bert

> -----Original ginal Message-----
> From: [email-masked] 
> [mailto:[email-masked]] On Behalf Of ext [email-masked]
> Sent: Saturday, October 18, 2008 12:34 AM
> To: [email-masked]
> Subject: [Netconf] New version of draft-ietf-netconf-tls
> 
> Dear all,
> 

Message-----
> From: [email-masked] 
> [mailto:[email-masked]] On Behalf Of ext [email-masked]
> Sent: Saturday, October 18, 2008 12:34 AM
> To: [email-masked]
> Subject: [Netconf] New version of draft-ietf-netconf-tls
> 
> Dear all,
>